﻿/* site.css */

html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%;
}


#main {
    margin-top: 25px;
}

#backButton {
    margin-bottom: .5rem;
}

#addButton {
    margin-bottom: 1rem;
}

#tripTitle {
    font-size: 2em;
}

#errorMessage {
    margin-top: 1rem;
}

.noStored {
    margin-bottom: .5rem;
    font-weight: bold;
}

.fa-ban {
    color: #fff;
}

#stopsTable {
    margin-top: 1rem;
}

.table td {
    vertical-align: middle;
}

.contain {
    height: 100%;
    margin-top: 100px;
}

.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #343a40;
    color: rgba(255,255,255,.5);
    text-align: center;
    float: none;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .footer a {
        color: #fff;
    }

#map {
    width: 100%;
    height: 600px;
    background-color: #efefef;
}